Subject: Re: Comments on notification-log MIB

From: Randy Presuhn <[email-masked]>
Date: Thu, 7 Oct 1999 09:23:54 -0700 (PDT)

Hi -

> Date: Thu, 7 Oct 1999 10:00:15 +0200
> From: Juergen Schoenwaelder <[email-masked]>
> To: [email-masked]
> CC: [email-masked], [email-masked]
> Subject: Re: Comments on notification-log MIB
> References:  <[email-masked]>
> 
> 
> >>>>> wijnenb  writes:
> 
> wijnenb> I thought we agreed to name this mib
> wijnenb> DISMAN-NOTIFICATION-LOG-MIB ??
> 
> We went back and forth on this. Bob's argument was that this
> particular MIB is actually a fundamental part of the SNMP
> infrastructure and does therefore not really belong to the DISMAN
> suite of MIBs. Of course, Bob did also not agree to call it
> SNMP-NOTIFICATION-LOG-MIB and that is why we have NOTIFICATION-LOG-MIB
> in the latest ID.
> 
> I still believe that we should pay more attention to how we manage our
> name spaces. But I get sometimes tired to argue against stones.
...

As a technical contributor I would prefer DISMAN-NOTIFICATION-LOG-MIB.

 ------------------------------------------------------------------------
 Randy Presuhn           [email-masked]     http://www.bmc.com/
 Voice: +1 408 616-3100  BMC Software, Inc.           965 Stewart Drive
 Fax:   +1 408 616-3101  Sunnyvale, California 94086  USA
 ------------------------------------------------------------------------
 Any relationship between my opinions and BMC's is probably coincidental.
 ------------------------------------------------------------------------